Skip to main content
`Ctrl`+`K`

# scipy.linalg.lapack.ztbtrs

scipy.linalg.lapack.ztbtrs(ab, b[, uplo, trans, diag, overwrite_b]) = <fortran function ztbtrs>

  Wrapper for `ztbtrs`.

  Parameters:
    ab input rank-2 array(‘D’) with bounds (ldab,n)
    b input rank-2 array(‘D’) with bounds (ldb,nrhs)
  Returns:
    x rank-2 array(‘D’) with bounds (ldb,nrhs) and b storage
    info int
  Other Parameters:
    uplo input bytes, optional

      Default: ‘U’

    trans input bytes, optional

      Default: ‘N’

    diag input bytes, optional

      Default: ‘N’

    overwrite_b input int, optional

      Default: 0